p { 
  
  margin:0

}

body {
  
  font-family: verdana;
  color: black;
  font-size: 14px;
  
}

h1 {
  
  font-size: 17px;
  text-decoration: bold;
  text-decoration: underline;
  
}

h2 {
  
  font-size: 16px;
  text-decoration: none;
  text-decoration: bold;
  
}

h3 {
  
  font-size: 14px;
  text-decoration: none;
  text-decoration: underline;
  
}


ul {
  
  list-style: none;
  padding-left: 0;
  
}

li {
  
  margin: 3px 0;
  
}

a:link {
  color:black;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

a:visited {
  color:black;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

a:hover {
  color: #7e1414;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
  font-size:110%;
}

a:active {
  color: #000;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

.b:after {
  
  content: "]"

}
  
.b:before {

  content: "["

}

div.container {
  
  height:90%;
  width:1100;
  margin-left:-550px;
  left:50%;
  top:15px;
  background-color:black;
  position:absolute;
  
}

nav.menubox {
  
  height:100%;
  width:150px;
  background-color:#d4d4d4;
  position:absolute;
  overflow: auto;

}

div.contentbox {
  
 height:100%;
 left:150px;
 width:950px;
 background-color:#c9c9c9;
 position:absolute; 
 overflow: auto;
  
}

div.header {
  
  display:sticky; 
  top:-2px; 
  width:100%; 
  height:25px;
  
}